<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-FDD31B9AFD3555EF3775AB3ED1CA70DB" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-C5BDE96C38AAEF5DD60E51F99FC7793B">
    <organization identifier="ORG-C5BDE96C38AAEF5DD60E51F99FC7793B" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-0B331786414DE05F000A5AEEA4A5F81D" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-24814C44BC40921999504534C08148D0" isvisible="true" identifierref="RES-948CDA398125D6D4A66A7459A39E2AD5">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-EBEF9DB7C619650EB9B0EA9FE692B7A0" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-4B78E7DF90B3DCD0AE3416C4E2F18CDB" isvisible="true" identifierref="RES-64C15E4E0E6C7A378E1E8F3DF6F87DD8">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-76527DB296C7444942862F56372EBF51" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-1E56238743634E663925C3539FD22C07" isvisible="true" identifierref="RES-63B5B7026128455D4631A08679378C4F">
          <title>Objetivos de aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-5F729DE9F6313F5B1BC5BE77430C7A3F" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-2583ADE91A3DA009F5CA1E93D5A77C65" isvisible="true" identifierref="RES-3EFA9AAF7E75F0568B48BE3D6C39E1D3">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-79124C901708830CAA5D14D123B21DD1" isvisible="true" identifierref="RES-4C350ACC9CFDDD4C69DCEB6FCF02BD81">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-C5F54114FB53708BA60DF66701A2046F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1EA3F6C2164A89D8D7146B69B43B285E" isvisible="true" identifierref="RES-AEA4E27F2CBA6AB214DBBDB7196A564A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-858B2F7AA8395734CAF466BD027DD281" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-98F101D823596D3CE71AA40E2F71E75C" isvisible="true" identifierref="RES-936534A083E0B67E2FB10A50914EC641">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-948CDA398125D6D4A66A7459A39E2AD5" type="webcontent" href="M/M_G02_U02_L03/M_G02_U02_L03_01_00.html">
      <file href="M/M_G02_U02_L03/M_G02_U02_L03_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-64C15E4E0E6C7A378E1E8F3DF6F87DD8" type="webcontent" href="M/M_G02_U02_L03/M_G02_U02_L03_01_01.html">
      <file href="M/M_G02_U02_L03/M_G02_U02_L03_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-63B5B7026128455D4631A08679378C4F" type="webcontent" href="M/M_G02_U02_L03/M_G02_U02_L03_02_01.html">
      <file href="M/M_G02_U02_L03/M_G02_U02_L03_02_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-3EFA9AAF7E75F0568B48BE3D6C39E1D3" type="webcontent" href="M/M_G02_U02_L03/M_G02_U02_L03_03_01.html">
      <file href="M/M_G02_U02_L03/M_G02_U02_L03_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4C350ACC9CFDDD4C69DCEB6FCF02BD81" type="webcontent" href="M/M_G02_U02_L03/M_G02_U02_L03_03_02.html">
      <file href="M/M_G02_U02_L03/M_G02_U02_L03_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-AEA4E27F2CBA6AB214DBBDB7196A564A" type="webcontent" href="M/M_G02_U02_L03/M_G02_U02_L03_04_01.html">
      <file href="M/M_G02_U02_L03/M_G02_U02_L03_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-936534A083E0B67E2FB10A50914EC641" type="webcontent" href="M/M_G02_U02_L03/M_G02_U02_L03_05_01.html">
      <file href="M/M_G02_U02_L03/M_G02_U02_L03_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

